Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 00:48
All times are UTC - 4
 Forum index » Taking the Puppy out for a walk » Announcements
Legacy OS 4 Mini Released
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 7 of 10 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9, 10 Next
Author Message
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Mon 09 Jul 2012, 04:33    Post_subject:  

Hi Eyes-Only:
I tried as u mentioned but no luck.
Hi muggins:
I forgot that from where I downloaded the sfs file. Could U or anybody tell me that How I can use Open Office in Legacy OS?
Thnx in advance
UMAIR
Back to top
View user's profile Send_private_message YIM 
muggins

Joined: 20 Jan 2006
Posts: 6687
Location: lisbon

PostPosted: Mon 09 Jul 2012, 22:33    Post_subject:  

Hello Umair,

unfortunately I'm unable to specifically advise you on John's LegacyOS. I'm unaware if the sfs converter is included with it, or not.

But, in general, I've never had any problem getting OOffice working, (with any version of puppy), by directly downloading it from:

http://www.openoffice.org/download/other.html

extracting it to /mnt/home, then symlinking relevant binaries to /usr/bin.

Or, perhaps Scott Jarvis's Akita Linux repository would be more suitable to using with Legacy. He has an OOffice .pet available here:

http://akita.scottjarvis.com/
Back to top
View user's profile Send_private_message 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Wed 11 Jul 2012, 05:21    Post_subject:  

muggins wrote:
Hello Umair,

unfortunately I'm unable to specifically advise you on John's LegacyOS. I'm unaware if the sfs converter is included with it, or not.

But, in general, I've never had any problem getting OOffice working, (with any version of puppy), by directly downloading it from:

http://www.openoffice.org/download/other.html

extracting it to /mnt/home, then symlinking relevant binaries to /usr/bin.

Or, perhaps Scott Jarvis's Akita Linux repository would be more suitable to using with Legacy. He has an OOffice .pet available here:

http://akita.scottjarvis.com/

Hi Muggins:
Thnx for reply.
I will try those n will post the results soon.
Can any body tell me that the repositroy of Loegacy OS 2 will work on Legacy Os-4 or not? The link is:
http://puppylinuxstuff.meownplanet.net/LegacyOS/Legacy-OS-2-Apps-Repository/
regards
UMAIR
Back to top
View user's profile Send_private_message YIM 
john biles


Joined: 17 Sep 2006
Posts: 1408
Location: Australia

PostPosted: Wed 11 Jul 2012, 10:28    Post_subject:  

Hello umair,
While I don't recommend using Legacy OS 2 apps in Legacy OS 4 I know that a number of apps do work. Personally I recommend you boot up a live version of Legacy OS 4 and experiment to see what works and doesn't before trying to add them to your Hard Drive install.
Legacy OS 2 contains a lot of base libs Legacy OS 4 doesn't so a number of apps will complain of missing dependencies.
If you start them from terminal using the ldd command for example ldd ./gimp a long list of dependencies gimp relies on will be displayed. This list will tell you if anything is missing. Now you'll need to track down any missing dependencies which can take a bit of time, I know as I spent 100's of hours putting it all together.
I wish you luck as life for me is very busy outside of Linux which isn't giving me much time at all to check the forum for your posts.

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send_private_message Visit_website 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Mon 16 Jul 2012, 02:50    Post_subject:  

john biles wrote:
Hello umair,
While I don't recommend using Legacy OS 2 apps in Legacy OS 4 I know that a number of apps do work. Personally I recommend you boot up a live version of Legacy OS 4 and experiment to see what works and doesn't before trying to add them to your Hard Drive install.
Legacy OS 2 contains a lot of base libs Legacy OS 4 doesn't so a number of apps will complain of missing dependencies.
If you start them from terminal using the ldd command for example ldd ./gimp a long list of dependencies gimp relies on will be displayed. This list will tell you if anything is missing. Now you'll need to track down any missing dependencies which can take a bit of time, I know as I spent 100's of hours putting it all together.
I wish you luck as life for me is very busy outside of Linux which isn't giving me much time at all to check the forum for your posts.

Hi John:
Thnx for reply, I got Ur Point.
I will try different things according to my knowledge and as u mentioned , will post the result, if it works.
Regards
UMAIR
Back to top
View user's profile Send_private_message YIM 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Fri 17 Aug 2012, 06:26    Post_subject:  

Hello Every One:
I have a issue in Legacy Os-4,
I m not able to connect to my yahoo accounts through Pidgin Messenger.
Here is the screen shot
Note: I m running Legacy OS-4 from live USB
Any Idea ?
Regards
UMAIR
1.png
Description 
png

 Download 
Filename  1.png 
Filesize  599.83 KB 
Downloaded  465 Time(s) 
Back to top
View user's profile Send_private_message YIM 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Thu 06 Sep 2012, 12:18    Post_subject:  

umair wrote:
Hello Every One:
I have a issue in Legacy Os-4,
I m not able to connect to my yahoo accounts through Pidgin Messenger.
Here is the screen shot
Note: I m running Legacy OS-4 from live USB
Any Idea ?
Regards
UMAIR

Pidgin is now working nicely in Legacy Os-4 now,
I tested pidgin before on a machine which was connected to internet through
proxy server. I tried different puppy flavors to work pidgin on a proxy server setup. But no success. Thn tried on a direct Internet connection machine n this time it works nicely. So the problem is in pidgin Messenger, not in Legacy OS-4 Smile
UMAIR
Back to top
View user's profile Send_private_message YIM 
oligin10

Joined: 17 Jul 2010
Posts: 189
Location: Buckeye State, USA

PostPosted: Sat 13 Oct 2012, 10:45    Post_subject: Can't change them in Icewm  

Hi umair, I assume you are still running Legacy OS 4 Mini. Could you do me a favor and check (with a live cd, so as to not mess up your install) and see if you can change themes in icewm? I have tried to change from default and every time I do, it sends cpu to 100% and freezes up icewm. I have tried this on 2 different computers, and tried burning a new disc. Still the same results. Thanks, Rob
Back to top
View user's profile Send_private_message 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Sun 14 Oct 2012, 02:31    Post_subject: Re: Can't change them in Icewm  

oligin10 wrote:
Hi umair, I assume you are still running Legacy OS 4 Mini. Could you do me a favor and check (with a live cd, so as to not mess up your install) and see if you can change themes in icewm? I have tried to change from default and every time I do, it sends cpu to 100% and freezes up icewm. I have tried this on 2 different computers, and tried burning a new disc. Still the same results. Thanks, Rob


Hi Rob:
I will try and post the result very sooon.
UMAIR
Back to top
View user's profile Send_private_message YIM 
oligin10

Joined: 17 Jul 2010
Posts: 189
Location: Buckeye State, USA

PostPosted: Sun 14 Oct 2012, 12:01    Post_subject: Thanks  

Thanks umair, I appreciate the help. Rob
Back to top
View user's profile Send_private_message 
umair

Joined: 25 Dec 2010
Posts: 205
Location: KUST Kohat, Pakistan

PostPosted: Mon 15 Oct 2012, 03:52    Post_subject:  

Rob:
I have tested the Legacy OS-4 from live cd mode thn changed the icewm thems. I am also facing the same problem as you. tried on two different systems but the result was same. We may ask the John about this thread. Hope that he should better idea.
Thnx
UMAIR
Back to top
View user's profile Send_private_message YIM 
oligin10

Joined: 17 Jul 2010
Posts: 189
Location: Buckeye State, USA

PostPosted: Mon 15 Oct 2012, 13:15    Post_subject: thanks  

Thanks umair for the help. I will send John a pm if he doesn't notice this. I just wanted to verify other people were unable to change themes also. Thanks again, Rob
Back to top
View user's profile Send_private_message 
slenkar

Joined: 10 Jul 2009
Posts: 211

PostPosted: Mon 15 Oct 2012, 17:42    Post_subject:  

I tried legacyos 4 with my Intel graphics card, whenever I play a youtube video flash crashes when I do something else fairly intensive like loading another webpage, this doenst happen with legacyos 2 or other puppies so 'its a mystery'.

I would use one of those youtube downloader apps for puppy but they dont let you look at your subscriptions.
Back to top
View user's profile Send_private_message 
john biles


Joined: 17 Sep 2006
Posts: 1408
Location: Australia

PostPosted: Mon 15 Oct 2012, 18:57    Post_subject:  

Hello slenkar,

Quote:
I tried legacyos 4 with my Intel graphics card, whenever I play a youtube video flash crashes when I do something else fairly intensive like loading another webpage, this doenst happen with legacyos 2 or other puppies so 'its a mystery'.


As Legacy OS 4 Mini is based on Puppy 4.2.1 if you have a copy see if youtube still crashes with that. When Legacy OS 4 Mini was released it came with Firefox 5.0 if you select "Help" in Firefox this will cause Firefox to start updating to a newer version until you end up with the current version 16.0.1 Maybe this will fix your crashing problem?

Also does it crash using Opera?

Hello umair & oligin10,
Icewm themes are stored at /usr/share/icewm/themes this is where they should be copied to.
A problem can arise because someone writing a theme normally creates it with the version of icewm which was available at the time the theme was written. This can lead to the theme not working 100% when it's run with a different version of icewm to the one it was created on.

One question is can you swap between the themes already included in legacy OS 4 Mini?

_________________
Legacy OS 2.1 LTS Released! Install me on a new! EXT2 Partition with 500Mb of swap and I'll be happy. Razz
Legacy OS 4 Released! Install to newer legacy hardware / early EeePC's Very Happy
Back to top
View user's profile Send_private_message Visit_website 
oligin10

Joined: 17 Jul 2010
Posts: 189
Location: Buckeye State, USA

PostPosted: Mon 15 Oct 2012, 19:11    Post_subject: Themes  

Hi John, thanks for noticing our question. No, I am only using your installed themes, making no changes, not even doing network setup. Theme switcher seems to be broken. If I try to change from your default theme, icewm refuses to restart with task bar or karamba. CPU usage seems to go to max, and that is as far as it gets. Task bar does not start at all, and karamba appears when right clicking on desktop, but then disappears. Theme switcher worked in 2010 Mini beta. Any help would be greatly appreciated. Thanks, Rob
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 7 of 10 Posts_count   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8, 9, 10 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Taking the Puppy out for a walk » Announcements
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0951s ][ Queries: 13 (0.0153s) ][ GZIP on ]